/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 6.4rem 0 0 0;
}
.wpb-item-cta .content-container {
  width: 100%;
  padding: 7.2rem;
  position: relative;
}
.wpb-item-cta .content-container:not(:only-child) {
  width: 50%;
}
.wpb-item-cta .content-container .bg {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.wpb-item-cta .content-container .content {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding: 3.2rem 9.6rem 3.2rem 3.2rem;
}
.wpb-item-cta .content-container .content *:first-child {
  margin-top: 0;
}
.wpb-item-cta .content-container .content H2 {
  font-family: "Palmerlake";
  text-align: left;
  font-size: 6.5rem;
  line-height: 3.6rem;
  font-weight: 400;
}
.wpb-item-cta .illustration-container {
  width: 50%;
  position: relative;
}
.wpb-item-cta .illustration-container .illustration {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 1024px) {
  .wpb-item-cta .illustration-container {
    display: none;
  }
  .wpb-item-cta .content-container:not(:only-child) {
    width: 100%;
    padding: 2.4rem 0;
  }
}